.post-question{
    margin: 20px 0;
}
.more-answer,.more-sub-answer{
    cursor: pointer;
}
.box-sub-comment{
    margin-top : 8px;
    padding : 10px;
    border-left: 2px solid #ccc;
}
.box-sub-comment form{
    padding-bottom: 8px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #ECF0F5;
}
.nav-tabs {
    margin-bottom: 15px;
}
.image-wrapper{
    text-align : center;
}

.image-wrapper .thumbnail{
    display : inline-block;
}
@media (min-width: 768px){
    .white-popup-block >.row >div{
        height : 85vh;
    }
    .white-popup-block .box .box-body .comment-content{
        max-height : 50vh;
        overflow : auto;
    }
}
.white-popup-block .box .box-body .comment-content{
    overflow : auto;
}
.white-popup-block .comment-image{
    max-height: 80vh;
    width: 100%;
    height: 100%;
    object-fit: contain;
    background: rgba(0,0,0,0.75);
}
.white-popup-block *::-webkit-scrollbar {
  width: 1px;
  height: 4px;
}

/* Track */
.white-popup-block *::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.white-popup-block *::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.white-popup-block *::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.upload-image-list{
	list-style: none;
    padding: 0;
    margin-left: -15px;
}
.upload-image-list li{
	float: left;
    width: 126px;
    height: 146px;
    margin: 4px;
    background: url(/images/icons/background.png);
}
.upload-image-list li.select_file {
    background-position: -756px -292px;
    overflow: hidden;
}
.upload-image-list li.select_file input{
	width: 126px;
    height: 146px;
    opacity: 0;
    cursor: pointer;
}
.upload-image-list li .progress{
    height: 6px;
    width: 70%;
    margin: 68px 15%;
    background: #EA1;
}
.upload-image-list li .view-upload-image{
	margin: 15px 0 0 15px;
    height: 96px;
    width: 96px;
	background-size:cover;
	background-position : center;
}
.upload-image-list li .upload-image-tool-wrapper{
	margin: 4px 15px;
    position: relative;
    display: block;
}
.upload-image-list li .upload-image-tool-wrapper span{
   cursor: pointer;
}